## libomxxvideo 0.1

=== debian/changelog ===
libomxxvideo (0.1-4) unstable; urgency=low

  * Bump debhelper version to 11
  * Bump Standards-Version to 4.5.0: nothing needs to be changed
  * Add debian/patches/02_Werror.patch: fix FTBFS
  * Implement multi-arch
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 17 Sep 2020 23:40:40 +0800

libomxxvideo (0.1-3) unstable; urgency=low

  [Sebastian Ramacher <sramacher@debian.org>]
  * Replace autotools-dev with dh-autoreconf in Build-Depends (Closes: #763564)

  [Ying-Chun Liu (PaulLiu) <paulliu@debian.org>]
  * Bump Standards-Version to 3.9.5: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Oct 2014 02:01:08 +0800

libomxxvideo (0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4. Closes: #727427

 -- Steve McIntyre <93sam@debian.org>  Sat, 13 Sep 2014 23:42:51 +0100

libomxxvideo (0.1-2) unstable; urgency=low

  * 01_fix_FTBFS_on_64bits.patch: Fix FTBFS on 64 bits system (Closes: #622901)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 23 Apr 2011 22:13:09 +0800

libomxxvideo (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615169)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 18 Mar 2011 22:13:21 +0800
