=== debian/tests/control ===
Tests: test-registry-file
Depends: libomxil-bellagio-bin, @

Tests: listcomponents-bellagio
Depends: gst-omx-listcomponents,
         gstreamer1.0-omx-bellagio-config,
         gstreamer1.0-omx-generic,
         libomxil-bellagio-bin,
         libomxil-bellagio0-components-base,
         @
